<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Hakuna Matata Elton John</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<pre><strong>Hakuna Matata
Elton John
(Tema de &quot;The Lion King&quot;)
Tom: F</strong>
		</pre>
<pre>         F     Bb/F     F                C
Hakuna matata ...	what a wonderful phrase!
C/e      F              D/f#             G7
Hakuna matata ...	ain't no passing craze.
   E/g#     Am      C/e        F         D/f#        
It means no worries for the rest of your days
         C/g             G                  C
It's our problem-free philosophy - Hakuna matata</pre>
<pre>C    Dm    C    G    Dm    Am    G</pre>
<pre>          Bb        F        C
Why, when he was a young warthog
    Bb        F        C
When I was a young warthog
   Eb                       F
He found his aroma lacked a certain appeal
C                                 G
He could clear the savannah after ev'ry meal
      Bb              F/a      F         C
I'm a sensitive soul, though I seem thickskinned.
       E                                    G
And it hurt that my friends never stood downwind
     G7sus     C            F/c  C
And, oh, - the shame! He was a - shamed!
                       G
Thought of changin' my name!
           C/g  G
Oh, what's in a name?
          F/a  Bb
And I got downhearted
       Eb/Bb  Bb
How did you feel? ...ev'ry time that I...</pre>
<pre>C        F                               C
Hakuna matata ...	what a wonderful phrase!
         F              D/f#             G
Hakuna matata ...	ain't no passing craze.
   E/g#     Am      C/e         F         D/f#
It means no worries for the rest of your days
         C/g            G                  C
It's our problemfree philosophy - Hakuna matata</pre>
<pre>C/e    F    G    C    C/e    F    G</pre>
<pre>  C              F/c            G/B            F/a
Hakuna matata, Hakuna matata, Hakuna matata, Hakuna matata,
  C/g                           G
Hakuna matata, Hakuna matata, Hakuna matata,
                   E/g#     Am      C/e         F         D/f#
Hakuna...	It means no worries for the rest of your days
         C/g             G7          E/g#     Am
It's our problem-free philosophy - Hakuna matata</pre>
<pre>C/e  F     G      E/g#    Am    C/e    F    G     /: C    C/e    F    G :/
  Hakuna matata .....(repeat)</pre>

</body>

</html>
